html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Forum";
  src: url("../fonts/Forum.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-SemiBoldItalic.woff2") format("woff2");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

:root {
  --main-font: "Forum";
  --sec-font: "Raleway";
  --text-color: #1C170B;
}

body {
  font-family: "Forum";
  color: var(--text-color);
}

img {
  max-width: 100%;
}

.container {
  width: 1630px;
  max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}

.overlay {
  background-color: rgba(0,0,0,.5);
  -webkit-backdrop-filter: blur(3px);
          backdrop-filter: blur(3px);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  display: none;
}

.overlay--dark {
  background-color: #000;
}

.overlay.show {
  display: block;
}

.btn {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 40px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.btn--xl {
  font-size: 24px;
  padding: 25px 50px;
}

.btn--md {
  font-size: 20px;
  padding: 20px 30px;
}

.btn--sm {
  font-size: 16px;
  padding: 15px 40px;
}

.btn--yellow {
  color: var(--text-color);
  background-color: #e9c55d;
}

.btn--yellow:hover {
  background-color: #c5991b;
}

.btn--white {
  background-color: #fff;
  color: #1c170b;
}

.btn--white:hover {
  background-color: #c5991b;
}

.h2 {
  font-size: 48px;
  line-height: 1.5;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.h3 {
  font-size: 36px;
  line-height: 1.5;
  text-transform: uppercase;
  margin-bottom: 50px;
}

p {
  font-size: 30px;
  line-height: 1.6;
}

b {
  font-weight: 700;
}

.pretitle {
  font-family: var(--sec-font);
  font-weight: 600;
  font-style: italic;
  padding: 5px 15px;
  border-radius: 50px;
  background-color: #e9c55d;
  display: inline-block;
  margin-bottom: 30px;
}

.center {
  text-align: center;
}

.white {
  color: #fff;
}

.gray {
  color: #585858;
}

.list {
  font-family: var(--sec-font);
}

.list li {
  position: relative;
}

.list li::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
}

.list li:not(:last-child) {
  margin-bottom: 20px;
}

.list--color-check li {
  padding-left: 36px;
}

.list--color-check li:before {
  background-image: url("../img/check-yellow.svg");
  top: 3px;
  width: 26px;
  height: 22px;
}

.list--dark-check li {
  padding-left: 39px;
}

.list--dark-check li:before {
  background-image: url("../img/check-dark.svg");
  top: 3px;
  width: 24px;
  height: 24px;
}

.list--big {
  font-size: 24px;
  line-height: 1.5;
}

.list--mid {
  font-size: 20px;
  line-height: 1.5;
}

.slider-btn {
  width: 70px;
  height: 70px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  cursor: pointer;
}

.slider-btn.swiper-button-disabled {
  display: none;
}

.slider-btn--prev {
  background-image: url("../img/slide-prev.svg");
  left: -110px;
}

.slider-btn--next {
  background-image: url("../img/slide-next.svg");
  right: -110px;
}

.course-fixed {
  background-color: #e9c55e;
  padding: 20px 90px 20px 20px;
  border-radius: 15px;
  position: fixed;
  bottom: 40px;
  right: 90px;
  z-index: 5;
  text-decoration: none;
  color: var(--text-color);
}

.course-fixed__close {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.course-fixed__title {
  margin-bottom: 0;
}

.course-fixed__text {
  font-family: var(--sec-font);
  font-size: 16px;
}

.toggle-list {
  display: none;
}

.toggle-btn {
  font-family: var(--sec-font);
  font-size: 16px;
  color: #52504b;
  display: inline-block;
  cursor: pointer;
  position: relative;
  margin-top: 30px;
}

.toggle-btn:hover {
  text-decoration: underline;
}

.toggle-btn.show:before {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.toggle-btn:before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  left: calc(100% + 5px);
  top: 50%;
  margin-top: -12px;
  background-image: url("../img/down.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #eee;
  padding: 10px 0;
  z-index: 100;
}

.header.top {
  top: -200px;
}

.header.sticky {
  position: fixed;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
  gap: 0 20px;
}

.header__nav a {
  font-size: 20px;
}

.header .btn-popup {
  margin-left: 20px;
}

.mobile-menu-btn {
  display: none;
  width: 30px;
  height: 30px;
}

.mobile-menu-btn img {
  width: 100%;
  height: 100%;
}

.mobile-menu {
  display: none;
  position: fixed;
  top: 0;
  right: -340px;
  width: 300px;
  height: 100vh;
  overflow-y: scroll;
  background-color: #eee;
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  z-index: 102;
  -webkit-box-shadow: -10px 0px 20px 0px rgba(0,0,0,.2);
          box-shadow: -10px 0px 20px 0px rgba(0,0,0,.2);
}

.mobile-menu__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 10px;
  -webkit-box-shadow: 0px 5px 5px -2px rgba(34,60,80,.3);
          box-shadow: 0px 5px 5px -2px rgba(34,60,80,.3);
  height: 60px;
}

.mobile-menu__logo img {
  display: block;
}

.mobile-menu__close {
  width: 30px;
  height: 30px;
  margin-left: auto;
}

.mobile-menu__close img {
  width: 100%;
  height: 100%;
}

.mobile-menu__body {
  height: calc(100vh - 60px);
  padding: 30px 10px;
  overflow-y: scroll;
}

.mobile-menu__nav {
  margin-bottom: 30px;
}

.mobile-menu__nav li {
  border-bottom: 1px solid #000;
}

.mobile-menu__nav li a {
  color: #000;
  font-size: 18px;
  text-decoration: none;
  display: block;
  padding: 10px 0;
}

.mobile-menu__contact li {
  border-bottom: 1px solid #000;
  color: #000;
  font-size: 18px;
  text-decoration: none;
  display: block;
  padding: 10px 0;
}

.footer {
  margin-top: auto;
  background-image: url("../img/footer.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 70px 0 20px 0;
}

.footer__title {
  text-align: center;
  color: #fff;
  margin-bottom: 30px;
}

.footer__contacts {
  font-family: var(--sec-font);
  text-align: center;
  font-size: 20px;
  color: #fff;
  margin-bottom: 20px;
}

.footer__contacts li:not(:last-child) {
  margin-bottom: 20px;
}

.footer__contacts a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.footer__contacts a:hover {
  color: #e9c55d;
}

.footer__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  gap: 10px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer__social a {
  color: #fff;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.footer__social a:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.footer__policy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px 70px;
  margin-top: 50px;
}

.footer__policy span,
.footer__policy a {
  font-family: var(--sec-font);
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}

.footer__policy a:hover {
  color: #e9c55d;
}

.popup {
  margin: 0 auto;
  padding: 170px 30px;
  background-color: #1c170b;
  width: 1050px;
  max-width: 96%;
  border-radius: 20px;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: none;
  z-index: 1002;
}

.popup.show {
  display: block;
}

.popup__inner {
  width: 700px;
  max-width: 100%;
  margin: 0 auto;
}

.popup__title {
  margin-bottom: 20px;
}

.popup__text {
  font-family: var(--sec-font);
  font-size: 24px;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

.popup__close {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
  background-image: url("../img/close--white.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  cursor: pointer;
}

.popup-age .mfp-close {
  display: none;
}

.popup-age__btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}

.form .formgroup {
  position: relative;
  margin-bottom: 20px;
}

.form label.error {
  font-size: 12px;
  line-height: 1.2;
  color: #fff;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: tomato;
  width: 100%;
  padding: 0 10px;
}

.form input {
  width: 100%;
}

.form button {
  width: 100%;
}

.form .checkbox-privat {
  margin-bottom: 20px;
}

.checkbox-privat {
  display: block;
  position: relative;
}

.checkbox-privat input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.checkbox-privat input:checked+.checkbox-privat__text:after {
  opacity: 1;
}

.checkbox-privat__text {
  font-size: 14px;
  color: #000;
  line-height: 1.25;
  font-weight: 400;
  display: block;
  position: relative;
  padding: 0 0 0 30px;
  cursor: pointer;
}

.checkbox-privat__text a {
  text-decoration: underline;
  color: #096dd9;
}

.checkbox-privat__text a:hover {
  text-decoration: none;
}

.checkbox-privat__text:before,
.checkbox-privat__text:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  left: 0;
}

.checkbox-privat__text:before {
  border-radius: 0px;
  background-color: #f2c167;
  border-radius: 4px;
}

.checkbox-privat__text:after {
  content: "";
  background-image: url("../img/check.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 10px;
  opacity: 0;
}

.example-title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
}

.example-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
  margin-bottom: 30px;
}

.slider1 {
  margin-bottom: 30px;
}

.slider1 .swiper-slide {
  padding: 50px;
  background-color: #eee;
}

.card-slider {
  margin-bottom: 30px;
}

.card-slider .card-slide {
  width: 300px;
  background-color: #eee;
  padding: 50px;
}

.tabs-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.tabs-nav__item {
  padding: 10px;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  border: 1px solid #000;
  cursor: pointer;
}

.tabs-nav__item.active {
  background-color: red;
}

.tabs-content__item {
  display: none;
  padding: 10px;
}

.tabs-content__item.active {
  display: block;
}

.range-slider {
  height: 34px;
}

.noUi-horizontal {
  height: 4px;
  background-color: #e4e6ea;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  width: 450px;
  max-width: 100%;
}

.noUi-horizontal .noUi-handle {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
  right: -9px;
}

.noUi-horizontal .noUi-handle:before {
  width: 12px;
  height: 12px;
  background-color: #06f;
  border-radius: 50%;
  top: 2px;
  left: 2px;
}

.noUi-horizontal .noUi-handle:after {
  display: none;
}

.noUi-marker-horizontal.noUi-marker-large,
.noUi-marker-horizontal.noUi-marker {
  height: 8px;
  top: -6px;
  width: 3px;
  background-color: #e4e6ea;
  border-radius: 5px;
}

.noUi-value-horizontal {
  color: #b7b7bd;
  font-size: 12px;
  font-weight: 700;
}

.noUi-connect {
  background-color: #06f;
}

.s-banner {
  background-image: url("../img/banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.banner {
  padding: 200px 0;
}

.banner__title {
  font-size: 110px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.banner__subtitle {
  font-size: 56px;
  line-height: 1.5;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.banner__subtitle span {
  padding: 10px 25px;
  background-color: #fbf7ef;
  border-radius: 50px;
  color: var(--text-color);
}

.banner__text {
  font-size: 24px;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 70px;
}

.s-prof {
  background-image: url("../img/s-prof.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.prof {
  padding: 150px 0;
  max-width: 1100px;
  margin: 0 auto;
}

.prof__title {
  margin-bottom: 30px;
}

.what-is {
  padding: 160px 0;
}

.what-is__title {
  text-align: center;
  margin-bottom: 50px;
}

.what-items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  margin-bottom: 100px;
}

.what-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  padding: 40px;
  background-color: #f3f4f0;
  border-radius: 20px;
  font-size: 24px;
  line-height: 1.6;
}

.what-item img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.adv-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[5];
  grid-template-columns: repeat(5, 1fr);
  gap: 50px;
}

.adv-item {
  padding: 35px;
  background-color: #f3f4f0;
  border-radius: 15px;
}

.adv-item__img {
  margin-bottom: 45px;
}

.adv-item__title {
  font-size: 48px;
  margin-top: auto;
  margin-bottom: 5px;
}

.adv-item__text {
  font-size: 20px;
}

.s-sip-wine {
  background-image: url("../img/sip-wine.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.s-sip-wine .h2 {
  font-size: 38px;
}

.sip-wine {
  padding: 220px 0;
  max-width: 1140px;
  margin: 0 auto;
}

.s-program {
  padding: 160px 0;
  background-color: #fbf7ef;
}

.training-program {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
}

.training-program:not(:last-child) {
  margin-bottom: 100px;
}

.training-program__discr {
  padding: 50px 60px;
  background-color: #fff;
  border-radius: 20px;
}

.training-program__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 20px;
}

.training-program__order {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.training-program__tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px 20px;
  margin-bottom: 30px;
}

.training-program__tag {
  background-color: #f3f4f0;
  padding: 8px 20px;
  border-radius: 20px;
  font-size: 24px;
}

.training-program__title {
  margin-bottom: 20px;
}

.training-program .list:not(:last-child) {
  margin-bottom: 20px;
}

.program-lists {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-bottom: 100px;
}

.program-lists__title {
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.s-teacher {
  padding: 160px 0;
}

.teacher-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  margin: 0 auto 100px;
  gap: 30px 90px;
}

.teacher-top img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.teacher-top__text {
  font-family: var(--sec-font);
  font-size: 24px;
  line-height: 1.5;
}

.teacher-bot {
  text-align: center;
  max-width: 820px;
  margin: 0 auto;
}

.teacher-bot img {
  margin-bottom: 30px;
}

.teacher-bot__text {
  font-family: var(--sec-font);
  font-size: 30px;
  line-height: 1.5;
}

.s-exam {
  width: 1920px;
  max-width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}

.s-exam__discr {
  background-color: #fbf7ef;
  padding: 25px;
}

.s-exam__img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.exam {
  max-width: 775px;
  margin-left: auto;
  padding: 160px 0;
}

.exam__title {
  margin-bottom: 40px;
}

.exam__subtitle {
  font-family: var(--sec-font);
  font-size: 30px;
  margin-bottom: 40px;
}

.s-advantages {
  padding: 160px 0 80px 0;
}

.advantages {
  border-radius: 30px;
  background-color: #fbf7ef;
  padding: 100px 30px;
}

.advantages__inner {
  max-width: 1230px;
  margin: 0 auto;
}

.advantages__title {
  text-align: center;
}

.advantages__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 50px 100px;
}

.s-salary {
  padding: 80px 0 50px 0;
}

.salary__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}

.salary__item {
  background-color: #f3f4f0;
  padding: 30px;
  border-radius: 30px;
}

.salary__sum {
  font-size: 48px;
  margin-bottom: 5px;
}

.salary__rub {
  font-family: var(--sec-font);
  font-size: 32px;
}

.salary__text {
  font-family: var(--sec-font);
  font-size: 20px;
}

.s-where {
  padding: 50px 0 160px 0;
}

.where__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 50px;
  counter-reset: item;
}

.where__list li {
  font-family: var(--sec-font);
  font-size: 24px;
  line-height: 1.3;
  background-color: #fbf7ef;
  border-radius: 20px;
  padding: 30px 40px 30px 75px;
  width: calc(25% - 37.5px);
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.where__list li::before {
  display: block;
  content: counter(item);
  counter-increment: item;
  font-size: 72px;
  line-height: 1;
  color: #e9c55d;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  left: 20px;
  margin-top: -3px;
}

.s-geography {
  background-color: #fbf7ef;
  padding: 80px 0;
}

.geography {
  position: relative;
  text-align: center;
}

.geography__subtitle {
  position: absolute;
  bottom: 80px;
  left: 0;
  margin-bottom: 0;
  text-align: left;
}

.s-teachers {
  padding: 160px 0;
}

.slider-wrapper {
  position: relative;
}

.teachers-slider__photo {
  margin-bottom: 30px;
}

.teachers-slider__photo img {
  width: 100%;
  display: block;
  aspect-ratio: 1.33/1;
  -o-object-fit: cover;
     object-fit: cover;
}

.teachers-slider__name {
  font-size: 32px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.teachers-slider__position {
  font-family: var(--sec-font);
  font-size: 16px;
  line-height: 1.3;
  color: #52504b;
  margin-top: -20px;
  margin-bottom: 30px;
}

.teachers-slider__text {
  font-family: var(--sec-font);
  font-size: 16px;
  line-height: 1.5;
}

.s-course {
  padding: 160px 0;
}

.course {
  max-width: 1050px;
  margin: 0 auto;
}

.course-program {
  margin-bottom: 50px;
}

.course-program__item:not(:last-child) {
  margin-bottom: 50px;
}

.course-program__title {
  padding-left: 45px;
  margin-bottom: 20px;
  position: relative;
}

.course-program__title:before {
  content: "";
  display: inline-block;
  width: 35px;
  height: 35px;
  background-image: url("../img/list-check.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  left: 0;
  top: 8px;
}

.course-program__text {
  font-family: var(--sec-font);
  font-size: 20px;
  line-height: 1.6;
  color: #1c170b;
}

.course-info {
  background-color: #f3f4f0;
  padding: 50px;
  border-radius: 20px;
}

.course-info__title {
  text-align: center;
}

.course-info__price {
  font-family: var(--sec-font);
  font-size: 24px;
  line-height: 1.5;
  font-weight: 600;
  text-transform: uppercase;
  color: #1c170b;
  display: inline-block;
  background-color: #fff;
  border-radius: 25px;
  padding: 5px 10px;
  margin-bottom: 50px;
  font-variant-numeric: lining-nums;
}

.course-info-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 30px;
  margin-bottom: 50px;
}

.course-info-list__item {
  position: relative;
  padding-left: 34px;
  max-width: 255px;
  font-family: var(--sec-font);
  font-size: 16px;
  line-height: 1.5;
  color: #1c170b;
}

.course-info-list__item img {
  position: absolute;
  top: 0;
  left: 0;
}

@media (max-width: 1680px) {
  .slider-btn {
    width: 50px;
    height: 50px;
  }

  .slider-btn--prev {
    left: 0;
  }

  .slider-btn--next {
    right: 0;
  }

  .slider-wrapper {
    padding: 0 65px;
  }
}

@media (max-width: 1600px) {
  .adv-list {
    gap: 30px;
  }

  .adv-item__img {
    margin-bottom: 30px;
  }

  .adv-item__title {
    font-size: 32px;
  }

  .training-program {
    gap: 30px;
    -ms-grid-columns: .8fr 1fr;
    grid-template-columns: .8fr 1fr;
  }

  .geography__subtitle {
    bottom: 0;
  }
}

@media (max-width: 1360px) {
  .where__list {
    gap: 30px;
  }

  .where__list li {
    width: calc(25% - 22.5px);
  }
}

@media (max-width: 1170px) {
  .btn--xl {
    padding: 15px 30px;
  }

  .btn--md {
    padding: 20px 30px;
  }

  .h2 {
    font-size: 32px;
  }

  .h3 {
    font-size: 28px;
  }

  p {
    font-size: 18px;
  }

  .banner__title {
    font-size: 55px;
    margin-bottom: 20px;
  }

  .banner__subtitle {
    font-size: 30px;
    margin-bottom: 20px;
  }

  .banner__text {
    margin-bottom: 50px;
  }

  .what-items {
    gap: 30px;
  }

  .what-item {
    font-size: 18px;
  }

  .adv-list {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }

  .s-sip-wine .h2 {
    font-size: 32px;
  }

  .advantages__list {
    gap: 30px;
  }

  .salary__sum {
    font-size: 32px;
  }

  .salary__rub {
    font-size: 24px;
  }

  .salary__euro {
    width: 20px;
  }

  .where__list li {
    width: calc(33% - 30px);
  }

  .teachers-slider__name {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .teachers-slider__position {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .course-program__title:before {
    top: 2px;
  }
}

@media (max-width: 991px) {
  .slider-btn {
    display: none;
  }

  .course-fixed {
    right: 15px;
    bottom: 15px;
  }

  .header__nav {
    display: none;
  }

  .header .btn-popup {
    margin-left: auto;
  }

  .mobile-menu-btn {
    display: block;
    margin-left: auto;
  }

  .mobile-menu {
    display: block;
  }

  .mobile-menu.show {
    right: 0;
  }

  .what-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .what-item img {
    margin-top: auto;
    margin-bottom: auto;
  }

  .adv-list {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }

  .training-program {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .training-program__order {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }

  .teacher-top {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .teacher-top__text {
    width: 100%;
    text-align: center;
  }

  .teacher-bot__text {
    font-size: 24px;
  }

  .s-exam {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .s-exam__img {
    display: none;
  }

  .advantages__list {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .salary__list {
    gap: 30px;
  }

  .where__list li {
    font-size: 18px;
    padding: 30px 40px 30px 60px;
  }

  .where__list li::before {
    font-size: 48px;
  }

  .geography__subtitle {
    position: static;
  }

  .slider-wrapper {
    padding: 0;
  }

  .teachers-slider {
    margin: 0 -15px;
    padding: 0 15px;
  }

  .teachers-slider .swiper-slide {
    width: 400px !important;
  }
}

@media (max-width: 768px) {
  .training-program:not(:last-child) {
    margin-bottom: 50px;
  }

  .program-lists {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    margin-bottom: 50px;
  }

  .salary__list {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    text-align: center;
  }

  .where__list li {
    width: calc(50% - 30px);
  }

  .course-info-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 255px;
    margin: 0 auto 50px;
  }
}

@media (max-width: 577px) {
  .btn--xl {
    font-size: 16px;
  }

  .btn--md {
    font-size: 16px;
  }

  .h2 {
    font-size: 24px;
    margin-bottom: 30px;
  }

  .h3 {
    font-size: 20px;
    margin-bottom: 30px;
  }

  p {
    font-size: 16px;
  }

  .list--color-check li:before {
    top: 1px;
  }

  .list--dark-check li:before {
    top: 1px;
  }

  .list--big {
    font-size: 18px;
  }

  .list--mid {
    font-size: 16px;
  }

  .course-fixed__title {
    margin-bottom: 0;
  }

  .toggle-btn {
    margin-top: 15px;
  }

  .footer__policy {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .footer__policy span {
    width: 100%;
    text-align: center;
  }

  .popup {
    padding: 75px 30px;
  }

  .popup__text {
    font-size: 16px;
  }

  .popup-age__btns {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .popup-age__btns .btn {
    width: 100%;
  }

  .noUi-horizontal {
    width: 100%;
  }

  .s-banner {
    background-position: center;
  }

  .banner {
    padding: 100px 0;
  }

  .banner__title {
    font-size: 30px;
    margin-bottom: 5px;
  }

  .banner__subtitle {
    font-size: 20px;
    margin-bottom: 5px;
  }

  .banner__subtitle span {
    padding: 5px 10px;
  }

  .banner__text {
    font-size: 16px;
    margin-top: 30px;
  }

  .prof__title {
    margin-bottom: 15px;
  }

  .prof {
    padding: 75px 0;
  }

  .what-is {
    padding: 75px 0;
  }

  .what-items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    margin-bottom: 50px;
  }

  .adv-list {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }

  .adv-item {
    text-align: center;
  }

  .adv-item__title {
    font-size: 24px;
  }

  .adv-item__text {
    font-size: 16px;
  }

  .s-sip-wine .h2 {
    font-size: 24px;
  }

  .sip-wine {
    padding: 75px 0;
  }

  .s-program {
    padding: 75px 0;
  }

  .training-program__discr {
    padding: 30px 30px;
  }

  .training-program__tag {
    font-size: 18px;
  }

  .training-program__title {
    margin-bottom: 10px;
  }

  .program-lists__title {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .s-teacher {
    padding: 75px 0;
  }

  .teacher-top__text {
    font-size: 18px;
  }

  .teacher-bot__text {
    font-size: 18px;
  }

  .exam {
    padding: 75px 0;
  }

  .exam__subtitle {
    font-size: 20px;
  }

  .s-advantages {
    padding: 75px 0 40px;
  }

  .advantages {
    padding: 50px 30px;
  }

  .s-salary {
    padding: 40px 0 40px 0;
  }

  .salary__sum {
    font-size: 24px;
  }

  .salary__rub {
    font-size: 20px;
  }

  .salary__euro {
    width: 16px;
  }

  .salary__text {
    font-size: 18px;
  }

  .s-where {
    padding: 40px 0 75px 0;
  }

  .where__list li {
    width: 100%;
  }

  .s-geography {
    padding: 50px 0;
  }

  .geography__subtitle {
    margin-bottom: 0;
  }

  .s-teachers {
    padding: 75px 0;
  }

  .teachers-slider .swiper-slide {
    width: 300px !important;
  }

  .s-course {
    padding: 75px 0;
  }

  .course-program__title {
    padding-left: 30px;
    margin-bottom: 20px;
  }

  .course-program__title:before {
    width: 24px;
    height: 24px;
  }

  .course-program__text {
    font-size: 16px;
  }

  .course-info {
    padding: 30px 15px;
  }

  .course-info__price {
    font-size: 16px;
  }
}